Wasserspender für Wasser
bodenstehendmit Waschbecken

Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken
Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken
Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken - Bild - 2
Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken - Bild - 3
Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken - Bild - 4
Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken - Bild - 5
Wasserspender für Wasser - DSC PUMPS SRL - bodenstehend / mit Waschbecken - Bild - 6
Zu meinen Favoriten hinzufügen
Zum Produktvergleich hinzufügen

Eigenschaften

Weitere Eigenschaften
bodenstehend, mit Waschbecken, für Wasser

Beschreibung

Beschreibung
Wasserspender-Systeme, die stilles (nicht kohlensäurehaltiges), gekühltes und sprudelndes Wasser bereitstellen, geeignet für private, gewerbliche und öffentliche Bereiche. Erhältlich in mehreren Größen und Installationsvarianten; nachfolgend eine Auswahl verfügbarer Modelle.

Einsatzbereiche
  • Zuhause
  • Bars‑Restaurants
  • Öffentliche Orte
  • Büros


Installationsarten
  • Unter Spüle
  • Über Spüle
  • Einbau
  • Säule - Brunnen


Temperaturoptionen
  • Raumtemperatur
  • Kalt
  • Raum-Kalt-Sprudel


Verfügbare Codes/Modelle (Auswahl)
  • RFP260-03
  • RFP260-04
  • RFP240-03
  • RFP240-04
  • RFPEN00401
  • FTR040A1
  • FTR040A2
  • FTR080A1
  • FTR080A2
  • FTR080A5
  • FTR081A1
  • FTR081A2
  • FTR090A1
  • FTR090A2
  • FTR090A5
  • AQS080A1
  • AQS080A9
  • AQS090A1
  • AQS090A9
  • AQTOP270A1
  • RFU0401
  • RFU0406
  • RFU240
  • RFU260
  • RFU9008
  • RFU9004
  • RFU150A1
  • RFU27004
  • RFK150A1
  • AQA020
  • AQA100
  • AQAP020
  • AQAP100
  • RFC020
  • RFC032
  • RFC100
  • RFG020
  • RFG032
  • RFG100
  • RFC13501
  • RFC13502
  • RFC20502
  • RFC20503


Produktdetails
  • Produkttyp: Wasserspender-Systeme (still, gekühlt, sprudelnd)
  • Vorgesehene Umgebungen: Zuhause, Büros, Bars‑Restaurants, Öffentliche Orte
  • Installationsarten: Unter Spüle, Über Spüle, Einbau, Säule - Brunnen
  • Einzeln verkaufbar: Ja (Produktseite gibt Einzelverkauf an)
  • Mehrere konfigurierbare Varianten verfügbar (Codes/Modelle oben aufgeführt)
  • Jede Variante kann ein herunterladbares Datenblatt (PDF) bereitstellen


Technische Daten
  • Funktion: Ausgabe von stillen, gekühlten und sprudelnden Wassern
  • Zielinstallationen: Unter Spüle, Über Spüle, Einbau, Säule / Brunnen
  • Temperaturvarianten: Raumtemperatur, Kalt, Raum-Kalt-Sprudel
  • Produkt einzeln verkauft; jede Variante hat ihre eigene SKU/Varianten-ID
  • Galeriebilder und modellbezogene technische Datenblätter verfügbar
  • Kategorie auf der Website: Wasserenthärtungsanlagen / Wasserspender

Kataloge

Für dieses Produkt ist kein Katalog verfügbar.

Alle Kataloge von DSC PUMPS SRL anzeigen
* Die Preise verstehen sich ohne MwSt., Versandkosten und Zollgebühren. Eventuelle Zusatzkosten für Installation oder Inbetriebnahme sind nicht enthalten. Es handelt sich um unverbindliche Preisangaben, die je nach Land, Kurs der Rohstoffe und Wechselkurs schwanken können.
Über DirectIndustry
DirectIndustry ist ein Marktplatz, der B2B-Akteuren ein umfassendes Erlebnis bietet, von der Produktbeschaffung bis zum Kauf. DirectIndustry ist eine Einheit der VirtualExpo Group.